/* react-select-dark.module.css */
.reactSelectDark__control {
    background-color: #444 !important;
    border-color: #555 !important;
    color: #fff !important;
}

.reactSelectDark__option {
    background-color: #555 !important;
    color: #fff !important;
}

.reactSelectDark__option--is-focused {
    background-color: #666 !important;
}

.reactSelectDark__single-value {
    color: #fff !important;
}
